#weather,
#search {
  float: left;
}
#social-and-weather {
  float:right;padding-top: 20px;
}
/* Search */
#search {
  text-align: center;
}
#search img {
  display: inline-block;
  margin: 0 5px 15px 5px;
  text-align: right;
}
#search .btn {
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
}
/* Weather Widget */
#weather {
  margin: 0 20px 0 0;
  padding: 0;
}
#weather img {
  float: left;
  vertical-align: top;
}
#weather ul {
  display: inline-block;
  font-size: 13px;
  margin: 10px 0 0 0;
  padding: 0;
}
#weather li.temperature {
  font-size: 20px;
  font-weight: bold;
  line-height: 17px;
  margin-bottom: 5px;
}
#weather li {
  line-height: 15px;
  margin: 0;
  padding: 0;
}
/* End Weather Widget */a {
  color: #4b749e;
}
header {
  background: #FFF;
  margin: 0;
  padding: 0;
}
time {
  color: #888;
  display: inline-block;
  font-size: 12px;
  margin: 0 0 10px 0;
  padding: 0;
}
h2 {
  font-family: OswaldBook, "Segoe UI Semilight", "Segoe UI", "DroidSans", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 27px;
  font-weight: normal;
  line-height: 29px;
}
h3 {
  font-family: SourceSansProRegular, "Helvetica Neue", Helvetica, Arial, sans-serif;
  /*font-size : 20px;
    line-height : 22px;*/

  margin-bottom: 0;
}
h3 small a {
  font-size: 22.5px;
  line-height: 24px;
}
h1.logo a {
  background: url(../Images/site-logo.png) no-repeat;
  display: block;
  height: 100px;
  overflow: hidden;
  margin: 10px 0 0 0;
  padding: 0;
  text-indent: 100%;
  white-space: nowrap;
  width: 156px;
}
h1.title,
h2.divider {
  margin-bottom: 20px;
}
h1.title a {
  color: #333;
  display: inline-block;
  margin-left: 5px;
}
h1.article-header {
  font-family: "Segoe UI Semilight", "Segoe UI", "DroidSans", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 40px;
  text-transform: none;
}
h1.article-header span {
  display: block;
  padding-left: 5px;
}
h1.title:first-child {
  margin-top: 0 !important;
}
.latest-news h1.title {
  font-family: "Segoe UI Semilight", "Segoe UI", "DroidSans", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 40px;
  text-transform: none;
}
h2 a {
  font-weight: normal;
  margin: 0;
  padding: 0;
}
/*h2.title {
    border-color : #CCC;
    color : #FFF;
    font-family : OswaldBook;
    font-size : 20px;
    font-weight : normal;
}*/
/*article h3, section h3 {
    font-size : 18px;
    font-family : SourceSansProRegular;
    font-weight : normal;
    line-height : 18px;
    margin : 0 0 2px 0;
    padding : 0;
}*/
.featured h3 {
  font-size: 26px;
  line-height: 28px;
}
.wrapper {
  background: rgba(255, 255, 255, 0.95);
  background: #fff \9 !important;
  padding: 10px 15px 25px 15px;
  -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  overflow: hidden;
  margin-bottom: 40px;
}
.wrapper time {
  /*font-size : 20px;*/

}
.list .wrapper {
  min-height: 150px;
  padding-bottom: 0;
}
.list .wrapper.featured {
  background: #f9fdff;
  padding-top: 25px;
}
.list .wrapper h3 {
  font-family: "Segoe UI Semilight", "Segoe UI", "DroidSans", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0 0 5px 0;
  padding: 0;
}
.list .wrapper h3 a {
  color: #333;
  font-size: 20px;
  line-height: 22px;
}
.list .wrapper.featured h3 a {
  color: #db091b;
  font-size: 20px;
  line-height: 22px;
}
.supplemental {
  border-top: 1px solid #DDD;
  clear: both;
  margin-top: 20px;
  overflow: hidden;
  padding: 10px 0 5px 0;
}
.supplemental time,
.supplemental a,
.supplemental strong {
  font-size: 18px;
  line-height: 20px;
  padding: 4px 0;
  /*padding : 10px 0 10px 0;*/

}
.supplemental time {
  font-size: 15px;
  line-height: 17px;
  padding-bottom: 0;
}
.supplemental .neighborhood {
  color: #888;
  font-size: 15px;
  line-height: 17px;
  padding-bottom: 0;
}
.supplemental .neighborhood a {
  font-size: 15px;
  line-height: 17px;
}
.supplemental strong {
  font-weight: normal;
}
body .category-link {
  background-color: transparent !important;
  font-size: 25px;
  line-height: 27px;
}
body .category-link:hover {
  text-decoration: none;
}
.category-link.darkorange {
  color: #d24400 !important;
}
.category-link.red {
  color: #be4f3b !important;
}
.category-link.blue {
  color: #5DC6E9 !important;
}
.category-link.gray {
  color: gray !important;
}
.category-link.green {
  color: #62C462 !important;
}
.category-link.pink {
  color: #ca1c5e !important;
}
.category-link.orange {
  color: #FAA730 !important;
}
.category-link.darkgray {
  color: #555 !important;
}
.widget-title {
  margin-top: 15px;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  height: 18px;
  background: #52B8EB;
  color: white;
  padding: 5px 13px 7px 13px;
}
.widget-content {
  border: 1px solid #EEE;
  padding: 15px;
  background: #FCFCFC;
  margin: 0px;
}
.widget-content .see-more {
  display: inline-block;
  margin-top: 10px;
}
@media (max-width: 480px) {
  .supplemental {
    border-top: 1px solid #DDD;
    clear: both;
    margin-top: 5px;
    overflow: hidden;
    padding: 0 0 5px 0;
  }
  .event-description {
    display: none;
  }
}
.footer {
  background: #DDD;
  border-top: 3px solid #CCC;
  font-size: 11px;
  margin-top: 50px;
  padding: 0 0 20px 0;
}
.footer a {
  color: #777;
}
.footer h3 {
  color: #777;
  font-size: 12px;
  line-height: 16px;
  margin: 20px 0 5px 0;
  padding: 0;
}
#copyright {
  background: #F1F1F1;
  color: #777;
  font-size: 12px;
  /*line-height : 18px;*/

}
#copyright a {
  color: #FFF;
  font-weight: bold;
  text-decoration: underline;
}
#copyright .social-media {
  text-align: right;
}
#copyright {
  /*background : #E1E1E1;*/

  border-top: 2px solid #888;
  padding: 5px 0;
  font-size: 12px;
}
#copyright a {
  color: #444;
  font-weight: bold;
  text-decoration: underline;
}
#copyright .social-media {
  text-align: right;
}
#site-name {
  padding-top: 7px;
}
#powered-by {
  text-align: right;
}
#powered-by .text-muted {
  color: #888;
}
body {
  background-color: #efefef;
  font-family: "Arimo", "Segoe UI", "DroidSans", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.container-fluid {
  padding: 0;
}
#sidebar img {
  -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
}
/* COMMENTS */
#comments .fb_iframe_widget,
#comments .fb_iframe_widget span,
#comments .fb_iframe_widget iframe[style] {
  width: 100% !important;
}
#comments {
  border-top: 1px solid #EEE;
  margin-top: 20px;
}
/*.container {
    max-width : 1000px;
}*/
.accordion-inner small {
  display: block;
}
#ad-leaderboard img {
  display: block;
  margin: 20px auto 0 auto;
}
.first-article {
  border-bottom: 1px solid #EEE;
  overflow: hidden;
  margin-bottom: 10px;
  min-height: 90px;
  padding-bottom: 10px;
}
.first-article img {
  float: left;
  margin-right: 10px;
}
.first-article a {
  font-size: 20px;
  font-family: "Segoe UI Semilight", "Segoe UI", "DroidSans", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.btn {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#filter-buttons {
  overflow: hidden;
}
.filter-buttons {
  padding-top: 25px;
  text-align: right;
}
#pagination {
  border-top: 1px solid #EEE;
  margin-top: 20px;
  padding-top: 20px;
}
.nogutter-left {
  margin-left: 0 !important;
}
.list-image img {
  display: block;
  margin: 5px auto 0 auto;
}
/* Global */
.article-body {
  font-size: 14px;
  overflow: auto;
}
.addthis_toolbox {
  clear: both;
  margin-top: 10px;
  min-height: 60px;
}
.addthis_button_tweet {
  width: 90px;
}
.addthis_button_google_plusone {
  width: 75px;
}
.addthis_button_linkedin_counter {
  margin-top: 1px;
}
.addthis_centered {
  text-align: center;
}
.addthis_toolbox .fb-like {
  margin-bottom: 5px;
  padding-left: 2px;
}
/*.addthis_centered a {
    float: none !important;
}*/
/*ul.nav li.dropdown:hover > ul.dropdown-menu{
    display: block;    
}

.navbar .dropdown-menu {
 margin-top: 0px;
}*/
#map-container {
  margin-top: 10px;
}
#map_canvas {
  height: 500px;
}
#directions {
  margin: 10px 0 50px 0 !important;
}
#social-media-links {
  margin: 0 0 0 10px;
}
#social-media-links a {
  display: inline-block;
  padding-top: 5px;
}
.darkorange {
  background-color: #d24400 !important;
  color: #FFF;
}
.red {
  background-color: #db091b;
  color: #FFF;
}
.blue {
  background-color: #54b4eb;
  color: #FFF;
}
.gray {
  background-color: gray;
  color: #FFF;
}
.green {
  background-color: #62C462;
  color: #FFF;
}
.pink {
  background-color: #ca1c5e;
  color: #FFF;
}
.orange {
  background-color: #FAA730;
  color: #FFF;
}
.darkgray {
  background-color: #555;
  color: #FFF;
}
.black {
  background-color: #333;
  color: #FFF;
}
.yellow {
  background-color: #e5df1c;
  color: #000;
}
.space-top {
  margin-top: 10px;
}
.media {
  border-bottom: 1px solid #EEE;
  margin-bottom: 20px;
  padding-bottom: 10px;
}
.news.row {
  padding-top: 40px;
}
.news.row :first-child {
  padding-top: 0;
}
.news.row ul {
  font-size: 14px;
  margin-left: 20px;
}
.news.row ul li {
  color: #CCC;
}
.news.row section {
  margin-bottom: 10px;
}
.news.row section.even {
  clear: left;
}
.news.row h2.title {
  font-family: "Segoe UI Semilight", "Segoe UI", "DroidSans", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  font-size: 20px;
  line-height: 40px;
  text-transform: none;
}
.news.row h2 a {
  color: #FFF;
  display: inline-block;
  margin-left: 5px;
}
.news.row .span4 {
  min-height: 175px;
}
h2.category-title {
  margin-bottom: 20px !important;
}
.category-title span {
  display: block;
  margin-left: 5px;
  padding: 5px 0;
}
/*.news.row {
    margin-bottom : 40px;
}

.news.row .span4 {
    border-bottom : 1px solid #EEE;
}

.news.row ul {
    color : #888;
    margin-left : 14px;
}

.news.row h2 {
    background : #EEE;
    border-bottom : 1px solid #CCC;
    font-size : 20px;
    line-height : 25px;
    margin:0;
    padding:0;
    text-transform : uppercase;
}

.news.row h2 a {
    color : #FFF;
    display : inline-block;
    font-family : OswaldLight;
    padding : 5px 8px 3px 8px;
}
    
.news li {
    border-bottom : 1px solid #EEE;
    padding-bottom : 5px;
}
*/
/*.news-summary {
    margin-top : 5px;
}*/
.news-summary ul li {
  border-bottom: 1px solid #DDD;
  padding: 5px 0;
}
.news-summary ul li:first-child {
  padding-top: 0;
}
#promotions-tabs {
  margin-top: 5px;
}
.list .customer-link {
  display: inline-block;
  font-size: 18px;
  line-height: 20px;
}
/*.list > article {
    border-bottom : 1px solid #EEE;
    height : auto;
    margin-bottom : 30px;
    min-height : 100px;
    padding-bottom : 20px;
}*/
.featured {
  /*padding: 20px 5px 10px 5px !important;
    -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
            border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
        -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
            box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    color : #333 !important;*/

  /*background-color: #fcf8e3 !important;
    border: 1px solid #fbeed5 !important;*/

  /*background-color : #FCFCFC;
    border : 1px solid #DDD;*/

}
.featured .featured-image img {
  display: block;
  margin: 0 auto;
}
/*.list-content {
    margin-left : 110px;
}*/
img.link {
  display: inline-block;
  height: 120px;
  margin-left: 15px;
  width: 120px;
}
#author-info {
  overflow: auto;
  margin-top: 30px;
  padding-top: 5px;
}
img.author-image {
  display: inline-block;
  float: left;
  height: 100px;
  margin-right: 10px;
  width: 100px;
}
.offscreen {
  height: 1px;
  left: -9999px;
  position: absolute;
  top: auto;
  width: 1px;
}
.by {
  border-bottom: 1px solid #DDD;
  margin-bottom: 10px;
  padding-bottom: 5px;
}
.icons-list time {
  margin: 0;
}
.hit {
  font-weight: bold;
}
.search-list li {
  margin-bottom: 2em;
}
.search-list h3 {
  font-size: 16px;
  margin: 0;
  padding: 0;
}
.search-list p {
  margin: 0;
  padding: 0;
}
.align-right {
  text-align: right;
}
.date {
  border-bottom: 3px double #CCC;
  color: #EEE;
  padding: 5px 0 5px 10px;
}
.expires {
  color: #333;
  font-weight: bold;
}
/*.header, h1.title, .nav-tabs a, .byline, .expires, .btn, .footer, .copyright, .sidebar, .author, .jump-list, .see-all, .table, .album, .album-info {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}*/
.link-list .list-item {
  border-top: 1px dashed #DDD;
  margin-top: 20px;
  padding: 20px 0 0 0;
}
.link-list .list-item:first-child {
  border-top: 0;
  margin-top: 0;
  padding-top: 0;
}
.link-list .list-item a.featured {
  color: #db091b;
  font-weight: bold;
  font-size: 15px;
  line-height: 17px;
}
#sidebar .widget-title {
  margin: 0 auto;
  width: 275px;
}
#sidebar .widget-content {
  margin: 0 auto 20px auto;
  width: 269px;
}
#featured-promotions {
  border-top: 1px solid #EEE;
  margin-top: 30px;
  padding-top: 30px;
}
#featured-promotions hr:first-child,
#trending hr:first-child {
  margin: 40px 0 0 0;
}
#featured-promotions .no-featured {
  border-bottom: 1px solid #EEE;
  display: block;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
#customer-description {
  border-bottom: 1px solid #EEE;
  border-top: 1px solid #EEE;
  margin: 10px 0;
  padding: 10px 0;
}
h4.customer-group-header {
  margin: 20px 0 5px 0;
}
/*h2.article-title a {
    color : #444;
}*/
.alternate-row-style {
  background: #F9F9F9;
}
.author {
  float: left;
  font-size: 12px;
  padding: 10px 20px 10px 10px;
  text-align: center;
}
.centered {
  text-align: center;
}
.margin {
  margin-bottom: 2em;
}
.nomargin {
  margin: 0 !important;
}
.jump-list {
  margin-bottom: 10px;
}
.see-all {
  /*background : #F3F2F2;*/

  font-size: 14px;
  font-weight: bold;
  padding: 5px 0 5px 0;
}
.see-all a {
  display: inline-block;
  padding-left: 3px;
}
.pagination-small ul > li > a,
.pagination-small ul > li > span {
  line-height: 30px;
  padding: 0 6px;
}
.qr-code {
  display: block;
  height: 120px;
  margin-top: 5px;
  width: 120px;
}
/* End Global */
/* Top Banner Ad */
#top-banner-ad {
  padding-bottom: 20px;
  text-align: center;
}
/* End Top Banner Ad */
/* Top Lists */
.top-list {
  margin-top: 20px;
}
.top-list h2 {
  line-height: 16px;
  margin: 0;
  padding: 0;
}
.tab-content .top-list {
  margin-top: 0;
}
.top-list > li {
  border-bottom: 1px solid #EEE;
  margin-bottom: 30px;
  padding-bottom: 20px;
}
.top-links > li > a {
  font-family: SourceSansProRegular, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
}
.top-list > li:last-child {
  border-bottom: 0;
}
.top-list img {
  display: inline-block;
  float: right;
  padding-left: 10px;
}
.top-list .article,
.top-list .btn {
  margin-bottom: 20px;
}
.top-list > li.featured-item {
  min-height: 170px;
}
.top-promotions > li {
  min-height: 130px;
}
/* End Top Lists */
/* Top Links */
.top-links > li {
  border-bottom: 1px solid #DDD;
  padding: 5px 0;
}
.top-links li:first-child {
  padding-top: 0;
}
/* End Top Links */
.top-links a {
  /*font-family: AurulentSansLight, "Helvetica Neue", Helvetica, Arial, sans-serif;*/

}
/* All Links */
.all-links li {
  border-bottom: 1px solid #EEE;
  margin-top: 20px;
  padding-bottom: 15px;
}
.all-links h3 {
  font-family: SourceSansProRegular, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight: normal;
  margin: 0;
  padding: 0;
}
/* End All Links */
.coupon {
  border-bottom: 1px solid #EEE;
  min-height: 130px;
  margin: 20px 0 0 0;
  padding: 0 0 20px 0;
}
#coupon h3#coupon-customer-name {
  font-size: 25px;
  line-height: normal;
  margin: 3px 0 0 5px;
  padding: 0;
}
#coupon .inner {
  background: rgba(255, 255, 255, 0.95);
  background: #fff \9 !important;
  margin-top: 10px;
  padding: 5px 0;
}
#coupon h2 {
  margin: 0 0 0 5px;
  line-height: 22px;
}
#coupon small {
  display: block;
  margin-right: 5px;
}
#coupon small.muted {
  margin-left: 5px;
}
#coupon h3 {
  font-size: 20px;
  margin-left: 5px;
}
#coupon p {
  margin: 0 5px;
}
#coupon.row > [class*="span"]:first-child > .inner {
  border: 3px dashed #AAA;
}
/*.row > [class*="span"]:last-child > .inner {
    border-right: 5px solid red;
}*/
#coupon-logo {
  margin-top: 5px;
}
#coupon-logo img {
  display: block;
  float: right;
  margin-right: 10px;
}
#print {
  display: inline-block;
  margin: 10px 0 30px 0;
}
.well-tabs {
  margin: 0;
  padding: 0;
}
.tab-content.well {
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}
.well-tab-content {
  background: #EEE;
}
.icons-list {
  color: #777;
  font-size: 85%;
}
.icons-list li {
  padding: 1px 0;
}
.icons-list a:link,
.icons-list a:active,
.icons-list a:visited {
  color: #777;
}
.icons-list a:hover {
  color: #333;
}
.icons-list li.large a {
  color: #333;
  font-size: 15px;
}
#featured-articles {
  border-bottom: 3px double #BBB;
  margin-bottom: 30px;
}
#featured-articles h3 {
  margin-bottom: 20px;
}
#featured-articles > h3 {
  font-weight: bold;
}
#most-recent-articles {
  font-weight: bold;
  margin-bottom: 30px;
}
/*
#copyright .icon {
    display : block;
    position : absolute;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}

#copyright .rss {
    bottom : 0;
    right : 0;
}

#copyright .twitter {
    bottom : 0;
    right : 60px;
}

#copyright .facebook {
    bottom : 0;
    right : 120px;
}*/
.album {
  border-bottom: 2px solid #EEE;
  padding-bottom: 25px;
  margin: 10px 0 25px 0;
}
.directory,
.entertainment {
  border-bottom: 1px solid #EEE;
  display: block;
  padding-bottom: 25px;
  margin-bottom: 25px;
}
.entertainment img {
  float: right;
}
#restaurant-menu {
  display: inline-block;
  margin-top: 10px;
}
#thumbnails-container {
  border-top: 1px solid #EEE;
  margin-top: 20px;
  padding-top: 10px;
}
.thumbnails {
  margin: 10px auto !important;
}
.thumbnails li {
  height: 220px;
}
.thumbnails div.thumbnail {
  margin-bottom: 20px !important;
}
.thumbnail small {
  display: block;
}
#photo {
  text-align: center;
}
/* ADDRESS MICROFORMATS */
.address {
  display: block;
}
#featured-article-placeholder {
  display: block;
  margin-bottom: 2em;
}
/* Bootstrap overrides */
.carousel-caption a {
  color: #FFF;
  /*text-decoration : underline;*/

}
#frmFilters label.control-label {
  width: 75px;
}
#frmFilters div.controls {
  margin-left: 85px;
}
#request-removal {
  margin-bottom: 20px;
  text-align: center;
}
/*.container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
	width: 940px;
	padding: 10px;
	border:1px solid #cecece;
	border-top:0px none;
	background:#fff;
}
@media (max-width: 767px) {
  body{
    padding-left: 0px;
    padding-right: 0px;
  }
  .container{
    padding:5px 19px;
    width: auto;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 724px;
    padding:10px 14px;
  }
}
@media (min-width: 1200px) {
  .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 1060px;
    padding:10px 14px;
  }
}*/
.widgets-container {
  overflow: hidden;
}
.widgets-container .widget {
  float: left;
  margin-right: 10px;
}
#customer-about {
  margin-top: 30px;
}
#week-at-glance {
  margin-bottom: 40px;
}
#week-at-glance div {
  border-bottom: 3px solid #DDD;
  border-top: 3px solid #DDD;
  padding: 20px 0 40px 0;
}
#week-at-glance.noborder div {
  border-top: 0;
  padding-top: 0;
}
#week-at-glance .btn {
  display: block;
}
.btn.show-all {
  margin-right: 10px;
}
#additional-information {
  margin-bottom: 50px;
  margin-top: 20px;
}
#entertainers {
  border-top: 1px solid #DDD;
  border-bottom: 1px solid #DDD;
  padding: 10px 0 20px 0;
  margin: 20px 0;
}
#ad-leaderboard {
  overflow: hidden;
}
/*#ad-leaderboard a, #ad-leaderboard img {
    display : block;
    margin : 0;
    padding : 0;
}*/
.show-all-ads {
  display: inline-block;
  text-align: right;
  white-space: nowrap;
}
.show-all-ads.adleaderboard {
  float: right;
}
.ads-list {
  margin: 0 auto;
  list-style: none;
}
.ads-list .ad {
  padding: 10px;
}
#photo-back {
  display: inline-block;
  margin-bottom: 10px;
}
nav h2 {
  margin: 0;
  padding: 0;
  line-height: 0;
  height: 0;
  width: 0;
  font-size: 0;
  text-indent: -9999px;
}
#navbar-container {
  background-color: #db091b;
  background-image: -moz-linear-gradient(top, #db091b, #ab0d1b);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#db091b), to(#ab0d1b));
  background-image: -webkit-linear-gradient(top, #db091b, #ab0d1b);
  background-image: -o-linear-gradient(top, #db091b, #ab0d1b);
  background-image: linear-gradient(to bottom, #db091b, #ab0d1b);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#db091b', endColorstr='#ab0d1b', GradientType=0);
}
.navbar {
  margin-bottom: 0;
}
.navbar-inner {
  padding-right: 0;
  padding-left: 0;
  background-color: #db091b;
  background-image: -moz-linear-gradient(top, #db091b, #ab0d1b);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#db091b), to(#ab0d1b));
  background-image: -webkit-linear-gradient(top, #db091b, #ab0d1b);
  background-image: -o-linear-gradient(top, #db091b, #ab0d1b);
  background-image: linear-gradient(to bottom, #db091b, #ab0d1b);
  background-repeat: repeat-x;
  border: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#db091b', endColorstr='#ab0d1b', GradientType=0);
  *zoom: 1;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.navbar .brand {
  color: #ffffff;
  text-shadow: 0 1px 0 #54b4eb;
}
.navbar-text {
  color: #f5f5f5;
}
.navbar-link {
  color: #ffffff;
}
.navbar-link:hover,
.navbar-link:focus {
  color: #ffffff;
}
.navbar .divider-vertical {
  border-right: 1px solid #54b4eb;
  border-left: 1px solid #2fa4e7;
}
/*.navbar-fixed-top .navbar-inner,
.navbar-static-top .navbar-inner {
  -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
     -moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
          box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
}

.navbar-fixed-bottom .navbar-inner {
  -webkit-box-shadow: 0 -1px 10px rgba(0, 0, 0, 0.1);
     -moz-box-shadow: 0 -1px 10px rgba(0, 0, 0, 0.1);
          box-shadow: 0 -1px 10px rgba(0, 0, 0, 0.1);
}*/
.navbar .nav > li > a {
  color: #ffffff;
  padding: 16px 10px 14px;
  text-shadow: 0 1px 0 #8a0b16;
}
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  color: #ffffff;
  text-decoration: none;
  background-color: #4b749e;
}
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  color: #ffffff;
  text-decoration: none;
  background-color: #4b749e;
  -webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
  -moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
}
.navbar .btn-navbar {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  *background-color: #0044cc;
  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
  background-repeat: repeat-x;
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3daae9', endColorstr='#ff1a99e2', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
}
.navbar .btn-navbar:hover,
.navbar .btn-navbar:focus,
.navbar .btn-navbar:active,
.navbar .btn-navbar.active,
.navbar .btn-navbar.disabled,
.navbar .btn-navbar[disabled] {
  color: #ffffff;
  background-color: #0044cc;
  *background-color: #003bb3;
}
.navbar .btn-navbar:active,
.navbar .btn-navbar.active {
  background-color: #157ab5 \9;
}
.navbar .btn-navbar .icon-bar {
  background-color: #f5f5f5;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}
.navbar .nav > li > .dropdown-menu:before {
  border-right: 7px solid transparent;
  border-bottom: 7px solid #ccc;
  border-left: 7px solid transparent;
  border-bottom-color: rgba(0, 0, 0, 0.2);
}
.navbar .nav > li > .dropdown-menu:after {
  border-right: 6px solid transparent;
  border-bottom: 6px solid #ffffff;
  border-left: 6px solid transparent;
}
.navbar-fixed-bottom .nav > li > .dropdown-menu:before {
  border-top: 7px solid #ccc;
  border-bottom: 0;
  border-top-color: rgba(0, 0, 0, 0.2);
}
.navbar-fixed-bottom .nav > li > .dropdown-menu:after {
  bottom: -6px;
  border-top: 6px solid #ffffff;
  border-bottom: 0;
}
.navbar .nav li.dropdown > a:hover .caret,
.navbar .nav li.dropdown > a:focus .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
  color: #ffffff;
  background-color: #1684c2;
}
.navbar .nav li.dropdown > .dropdown-toggle .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
.navbar .nav li.dropdown.open > .dropdown-toggle .caret,
.navbar .nav li.dropdown.active > .dropdown-toggle .caret,
.navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
@media (max-width: 979px) {
  .navbar .nav-collapse .nav li > a {
    font-family: 'Telex', sans-serif;
    font-weight: normal;
    color: #ffffff;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
  }
  .navbar .nav-collapse .nav li > a:hover {
    background-color: #4b749e;
  }
  .navbar .nav-collapse .nav .active > a {
    background-color: #4b749e;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .navbar .nav-collapse .dropdown-menu li > a:hover,
  .navbar .nav-collapse .dropdown-menu li > a:focus,
  .navbar .nav-collapse .dropdown-submenu:hover > a {
    background-image: none;
  }
  .navbar .nav-collapse .navbar-form,
  .navbar .nav-collapse .navbar-search {
    border: none;
  }
  .navbar .nav-collapse .nav-header {
    color: #4b749e;
  }
  .navbar-inverse .nav-collapse .nav li > a {
    color: #ffffff;
  }
  .navbar-inverse .nav-collapse .nav li > a:hover {
    background-color: rgba(0, 0, 0, 0.1);
  }
  .navbar-inverse .nav-collapse .nav .active > a,
  .navbar-inverse .nav-collapse .nav > li > a:hover,
  .navbar-inverse .nav-collapse .dropdown-menu a:hover {
    background-color: rgba(0, 0, 0, 0.1) !important;
  }
}
@media (max-width: 767px) {
  body {
    padding-left: 0;
    padding-right: 0;
  }
}
.navbar {
  margin-left: 0;
  margin-right: 0;
}
/* Partner Nav (Top-most nav bar) */
#partner-nav .navbar .navbar-inner {
  background: #F1F1F1;
  font-size: 12px;
  min-height: 20px;
  padding-left: 10px;
}
#partner-nav .navbar .nav {
  height: 30px;
}
#partner-nav .navbar .nav > li {
  height: 30px;
}
#partner-nav .navbar .nav > li > p.navbar-text {
  color: #777;
  line-height: 30px;
}
#partner-nav .navbar .nav > li > a {
  color: #555;
  border-right: 0;
  font-weight: normal;
  padding: 5px;
  margin: 0;
  text-transform: none;
  text-shadow: none;
}
#partner-nav .navbar .nav > li > a:hover {
  background: transparent;
  text-decoration: underline;
}
#partner-nav .navbar .nav > li > a:active,
#partner-nav .navbar .nav > li > a:focus {
  background: transparent;
  text-decoration: underline;
}
#partner-nav .navbar .divider-vertical {
  border-right: 1px solid #FFF;
  border-left: 1px solid #DDD;
}
/* End Partner Nav */.btn-site {
  color: #FFFFFF;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #48739e;
  *background-color: #48739e;
  background-image: -moz-linear-gradient(top, #728cab, #48739e);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#728cab), to(#48739e));
  background-image: -webkit-linear-gradient(top, #728cab, #48739e);
  background-image: -o-linear-gradient(top, #728cab, #48739e);
  background-image: linear-gradient(to bottom, #728cab, #48739e);
  background-repeat: repeat-x;
  border-color: #48739e;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#728CAB', endColorstr='#48739e', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-site:hover,
.btn-site:active,
.btn-site.active,
.btn-site.disabled,
.btn-site[disabled] {
  color: #FFFFFF;
  background-color: #48739e;
  *background-color: #003bb3;
}


#site-logo {
  float: left;
}
@media (max-width: 480px) {
  #site-logo {
    float: none;
  }
  #site-logo a {
    margin: 10px auto 0 auto;
  }
  #social-and-weather {
    float: none;
  }
  #social-and-weather #search {
    float: none;
  }
  #social-and-weather #search .input-append {
    width: 100%;
  }
}
